<style type="text/css">
  .back span {
  background-image: url("https://sandbox.alogic.co/media/wysiwyg/Icons/back-md2.png");
  background-repeat: no-repeat;
  background-position: left;
  padding-right: 40px;
}
.newsroom-items a {
font-size: 20px;
}
.newsroom-items .back {
text-align: left;
font-weight: normal;
margin: 40px auto;
}
.select-head {
text-align: center;
font-size: 28px;
font-weight: 500;
text-transform: capitalize;
}
  .dc_seacrh .circle-box-items a.first img {
  width: 100%;
  }
  .vcenter {
  display: flex;
  align-items: center;
  justify-content: center;
  }
  .main-banner .mobile {
  display: none;
  }
  .main-banner .desktop {
  display: block;
  }
  section img {
  width: 100%;
  }
  .circle-box-items {
  display: grid;
  align-items: center;
  text-align: center;
  justify-content: center;
  margin: 20px auto;
  }
  .dc_seacrh .circle-box-items img{
  margin: 0 auto;
  width: 60%;
  }
  }
  .circle-box-items img.single{
  width: 50%;
  }
  .circle-box-items img.multi{
  width: 30%;
  display: inline-block;
  }
  .circle-box-items .subtext{
  padding-top: 16px;
  }
  .circle-box-items a {
  font-size: 22px;
  }
  .text-link {
  padding-bottom: 20px;
  }
  .text-image {
  padding-top: 55px;
  }
  .search {
  padding-top: 70px;
  }
  .search h2{
  text-align: center;
  padding-bottom: 70px;
  }
  .text-link.last{
  padding-bottom: 0;
  }
  @media (min-width: 400px) and (max-width: 767px) {
  .main-banner .mobile {
  display: block;
  }
  .main-banner .desktop {
  display: none;
  }
  .circle-box-items {
  align-items: center;
  text-align: center;
  justify-content: center;
  margin: 20px auto;
  display: grid;
  width: 11em;
  height: 11em;
  }
  .circle-box-items img.multi {
  width: 28%;
  display: inline-block;
  }
  .image-link.first{
  height: 1px;
  }
  .circle-box-items a {
  font-size: 18px;
  }
  .search h2{
  font-size: 18px;
  }
  .circle-box-items a {
  font-size: 16px;
  }
  }
  .dc_seacrh .circle-box-items img.single{
  width : 100% !important;
  }
  .dc_seacrh .circle-box-items{
  padding: 20px !important;
  width: 10em;
  height: 10em;
  }
  .dc_seacrh a.text-link{
  width: 100%;
  text-align: center;
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  }
</style>
<?php 
  $params = $this->getRequest()->getParams();
  $backUrl = $this->getUrl('docksearch');
  ?>
<section class="main-banner">
  <div class="container-fluid ">
    <div class="row">
      <div class=" col-md-12 no-padding bottom">
    <img class="img-responsive" src="https://sandbox.alogic.co/media/wysiwyg/MicrosoftTeams-image_19_.png" alt="" />
    
        <!--<img class="img-responsive desktop" src="https://sandbox.alogic.co/media/wysiwyg/DockingStationFinder_-_Banner.jpg" alt="" width="1665" height="913">
        <img class="img-responsive mobile" src="https://sandbox.alogic.co/media/wysiwyg/DockSearch_Banner_-_Mobile_4x.jpg" alt="" width="1665" height="913">-->
      </div>
    </div>
  </div>
</section>
<section class="search" >
  <div class="container-fluid ">

    <?php 
          if(isset($params['compatibility']) && $params['compatibility']=='Apple'){ ?>
      <div class="row">
      <div class="col-lg-8 col-md-8 col-lg-offset-2 col-md-offset-2">
      <section class="top-section" id="top-section">
        <div class="newsroom-items all">
          <div class="items-head">
            <h2 class="h2 back"  style="margin-bottom: 0px;padding-bottom: 20px;"><a href="<?= $backUrl ?>"><span>&nbsp;</span>Back</a></h2>
          </div>        
        </div>
      </section>
      <h2 style="text-align: center;padding-bottom: 50px;">Select your Mac Processor</h2>
      </div>
      </div>
    <div class="row vcenter">
      <div class="col-md-8 col-lg-8 col-lg-offset-2 col-md-offset-2">
        
         <div class="col-md-3 col-xs-6 dc_seacrh">
          <div class="circle-box-items">
            <a href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 'Apple','mac_processor_type' => 667]); ?>" > <img alt="MacOS" class="img-responsive" src="https://sandbox.alogic.co/media/wysiwyg/appleicon-filled.png">             
          </div>
          <a class="text-link" href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 'Apple','mac_processor_type' => 667]); ?>">Mac Intel</a>
        </div>
        <div class="col-md-3 col-xs-6 dc_seacrh">
          <div class="circle-box-items">
            <a href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 'Apple','mac_processor_type' => 665]); ?>" > <img alt="Windows" class="img-responsive" src="https://sandbox.alogic.co/media/wysiwyg/appleicon-filled.png">
            </a>
          </div>
          <a class="text-link" href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 'Apple','mac_processor_type' => 665]); ?>">Mac M1/M2</a>
        </div>
        <div class="col-md-3 col-xs-12 dc_seacrh">
          <div class="circle-box-items">
            <a href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 'Apple','mac_processor_type' => 666]); ?>" > <img alt="Chrome OS" class="img-responsive" src="https://sandbox.alogic.co/media/wysiwyg/appleicon-filled.png">
            </a>
          </div>
          <a class="text-link" href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 'Apple','mac_processor_type' => 666]); ?>">Mac M1/M2 Ultra/Pro/Max</a>
        </div>
      </div>
    </div>
     <?php }else{?> 
      <h2 style="text-align: center;padding-bottom: 50px;">Select your operating system</h2>
      <div class="row vcenter">
      <div class="col-md-12 col-md-8 col-lg-8">
        
        <div class="col-md-3 col-xs-6 dc_seacrh">
          <div class="circle-box-items">
            <a href="<?php echo $this->getUrl('dockconfigurator/index/index', ['compatibility' => 'Apple']); ?>" > <img alt="MacOS" class="img-responsive" src="https://sandbox.alogic.co/media/wysiwyg/appleicon-filled.png">              
          </div>
          <a class="text-link" href="<?php echo $this->getUrl('docksearch/index/index', ['compatibility' => 'Apple']); ?>">MacOS</a>
        </div>
        <div class="col-md-3 col-xs-6 dc_seacrh">
          <div class="circle-box-items">
            <a href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 503]); ?>" > <img alt="Windows" class="img-responsive" src="https://sandbox.alogic.co/media/wysiwyg/windowsicon-filled.png">
            </a>
          </div>
          <a class="text-link" href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 503]); ?>">Windows</a>
        </div>
        <div class="col-md-3 col-xs-6 dc_seacrh">
          <div class="circle-box-items">
            <a href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 504]); ?>" > <img alt="Chrome OS" class="img-responsive" src="https://sandbox.alogic.co/media/wysiwyg/chromeicon-filled.png">
            </a>
          </div>
          <a class="text-link" href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 504]); ?>">Chrome OS</a>
        </div>
        <div class="col-md-3 col-xs-6 dc_seacrh">
          <div class="circle-box-items">
            <a class="image-link first" href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 'All']); ?>" >  <img alt="Universal" class="img-responsive" src="https://sandbox.alogic.co/media/wysiwyg/universal-filled.png">
            </a>
          </div>
          <a class="text-link last" href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 'All']); ?>">Universal</a>
        </div>
      </div>
    </div>
     <?php } ?>
    
  </div>
</section>